/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias versie 2.2.10, Copyright 2004-2016 van Yummy Software. Alle rechten voorbehouden.";
CFBundleShortVersionString = "2.2.10";
